@charset "UTF-8";

/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
	font-weight:normal;
    vertical-align:baseline;
    background:transparent;
}
body,select,textarea,input{
	font:87.5%/166.6% "微软雅黑", Microsoft YaHei, "宋体", SimSun, Arial, Meiryo, Segoe UI, Tahoma, Helvetica, sans-serif;
	color:#444;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
ol, ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color: #444;
}
a:hover , a:link , a:visited {
    text-decoration: none;
    color: #444;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
img {
    vertical-align:middle;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.fontM { font-size:116.7%; }

/*欠品商品画像用*/

img.gray {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}

/* お問合せナビゲーション */

.hidden_box {
  margin: 1em 0;/*前後の余白*/
  padding: 0;
  position: fixed;
  bottom:10%;
  right:0;
  z-index: 10000;
  text-align:right;

}
.btn_orange {
  display: inline-block;
  padding: 0.5em 1em;
  margin-top: 0.3em;
  text-decoration: none;
  border-radius: 4px;
  color: #ffffff;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;
}
.btn_orange:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}
.sticky {
  border-radius: 10px;
    padding: 0.5em 1em;
    margin: 1em 0;
    color: #2c2c2f;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  text-align:center;
}
.cart_quantity_menu{
  margin:0;
  padding:0;
  position: absolute;
  right: 12px;
  top: 8px;
  width: 17px;
  height: 17px;
  font-size: 11px;
  border-radius: 9px;
  background: #c7004c;/*商品数〇色の指定 */
  box-shadow: 0px 1px 2px #ccc;
  line-height: 17px;
  color: #fff;/*商品数文字色の指定 */
  text-align:center;
  font-family: Arial, Helvetica, "sans-serif";
}

@media screen and (max-width:640px){
.btn_orange {
  width:30px;
}
.sticky img{
  width:60%;
}
}